program Project1;

uses
  Forms,
  uMain in 'uMain.pas' {frmMain},
  uDM in 'uDM.pas' {DM: TDataModule},
  uParseThread in 'uParseThread.pas',
  uInvPredprs in 'uInvPredprs.pas' {frmInvPredprs};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TDM, DM);
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmInvPredprs, frmInvPredprs);
  Application.Run;
end.
